[Chicago] python 2.6 question

Craig Petty fasteliteprogrammer at yahoo.com
Tue Nov 25 05:23:38 CET 2008


That what i was going to do just use the 2.5.2 pythojn that come with fedora 10


--- On Mon, 11/24/08, David Durham, Jr. <david.durham.jr at gmail.com> wrote:

> From: David Durham, Jr. <david.durham.jr at gmail.com>
> Subject: Re: [Chicago] python 2.6 question
> To: "The Chicago Python Users Group" <chicago at python.org>
> Date: Monday, November 24, 2008, 9:49 AM
> On Mon, Nov 24, 2008 at 9:43 AM, David Durham, Jr.
> <david.durham.jr at gmail.com> wrote:
> > Find a python2.6 rpm and install that way.
> >
> > If all of this fails, you may find Ubuntu/Debian
> package management
> > more to your liking.
> 
> Gee..  I just looked for the Ubuntu package, and I
> don't see it.  So
> probably Fedora won't have a package either, but not
> necessarily.  You
> may have to build from source.  I've seen reference to
> a  trick to
> pull in most if not all of the 2.6 dependencies; install a
> 2.5
> package.
> 
> -Dave
> _______________________________________________
> Chicago mailing list
> Chicago at python.org
> http://mail.python.org/mailman/listinfo/chicago


      


More information about the Chicago mailing list